چند رنگ
سفید
سفید
سفید
مشکی
سفید
کاربری عمومی
Android, iOS
سازگاری با اندروید و ios
با شارژر ۱ آمپر شارژ شود .
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از دستیار صوتی, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه همیشه روشن (Always-on Display), قابلیت نصب اپلیکیشن, کنترل موسیقی (Music Player)
38 میلی متر
مستطیل
مقاوم در برابر نفوذ گرد و غبار
فلز
دارد
سیلیکون
سگکی ساده
2 اینچ
فشار سنج (Barometer), گام شمار (Pedometer)
سنجش اکسیژن خون, شمارنده ضربان قلب, اندازه گیری فشار خون
شارژ بی سیم
2 ساعت
۵ عدد بند سیلیکونی و شارژر بی سیم
ویسمی
گارانتی 12 ماهه آونگ
گارانتی 12 ماهه فیوژن
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
آنتن خارجی
آنتن خارجی
آنتن خارجی
400 گرم
250 گرم
250 گرم
350 گرم
120*90*20 میلیمتر
130*220*40 میلیمتر
150x114x36 میلیمتر
RJ-45 WAN, RJ-45 LAN
USB 2.0, RJ-11
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
چهار عدد
دو عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
دو عدد
یک عدد
یک عدد
ندارد
دو عدد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
دو عدد
یک عدد
RESET
power-reset
Power WPS WLAN
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
سه عدد
دو عدد
دو عدد
دو عدد
OMNI
wifi
Internal
دو عدد آنتن خارجی
Omni Directional ثابت
20 دسیبل (20dBi)
12 دسیبل (12dBi)
2 دسیبل (2dBi)
نشانگر LED
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
5V 2.5A
آداپتور 12 ولت 1 آمپر
12ولت DC
آداپتور DC 12V
آداپتور برق 9V DC-0.85A
LAN
DDNS
DDNS
DHCP
DHCP
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11b/g/n
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
ویندوز و ….
همه سیستم عامل ها
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دفترچه راهنما
آداپتور
آداپتور, دفترچه راهنما
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
480 مگابیت بر ثانیه
Power DSL Internet 2پورت LAN WLAN WPS FXS1
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE802.11b/g/n
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
WEP 64/128bit، WPA، WPA2
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
GPON، Active Ethernet، PPPoE، DHCP، Static IP
ندارد
دارد
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
WEB,TR069,SNMP
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE، FCC، CY
CE, FCC, RoHS
0-40سانتی گراد
منفی 5 تا 45 درجه سانتیگراد
G.711a/u، G.721، G.726، T.30
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
ITU-T G.992.5
20dBm>